{% set CodiceModulo = "DOM_ESUMAZIONE_ESTUMULAZIONE" %}
{% set Urn = "document:c_g920:esumazione.estumulazione.straordinaria;domanda" %}{% extends "base.html" %}
{% set Urn_procedimento = "" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Servizi cimiteriali"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di autorizzazione alla esumazione, estumulazione o traslazione"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZICIMITERIALI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
segnatura="Titolare"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="DOM_AMMISSIONE_CENERIRESTI-S"
urn_modulo_figlio="document:s_italia:tumulazione.ceneri.resti.mortali;domanda;secondario"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità del richiedente"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DOC-COM-SOT"
urn_allegato="document:s_italia:generale;documento.compilato.sottoscritto.firma.autografa"
descrizione_estesa="Copia del modulo compilato e sottoscritto con firma autografa dal richiedente"
filename="Modulo compilato"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di autorizzazione alla esumazione, estumulazione o traslazione{% endblock title %}

{% block content %}
<globo_fondo_pagina areaheight="150" scope="4">
  {{ utils.firma() }}
</globo_fondo_pagina>
<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - esumazione, estumulazione straordinaria o traslazione'" id="Oggetto" name="Oggetto" type="hidden"/>
<div id="Tassonomia_aut_cim_dom" name="Tassonomia_aut_cim_dom" label="Label"></div>
<input id="Tassonomia_aut_cim_dom6" name="Tassonomia_aut_cim_dom" type="radio" value="6" dynamic_check="true" style="display: none;"/>
{{ intestazioni.intestazione_moduloprincipale_conbollo() }}
<h1 class="Modulo">
  Domanda di autorizzazione alla esumazione, estumulazione o traslazione
</h1>
<h2 class="Modulo">
  Ai sensi del Decreto dell'articolo 88 del Presidente della Repubblica 10/09/1990, n. 285
</h2>
<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}
<table class="Modulo" style="border:1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          in qualità di
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">Ruolo (*)</p>
      </td>
    </tr>
    <tr>
      <td>
        <select class="inputNormal" id="Titolare_Note" name="Titolare_Note" style="width: 100%;" label="Ruolo" mandatory="true">
          <option value=""></option>
          <option value="concessionario">concessionario</option>
          <option value="coniuge del defunto">coniuge del defunto</option>
          <option value="convivente del defunto">convivente del defunto</option>
          <option value="esecutore testamentario del defunto">esecutore testamentario del defunto</option>
          <option value="figlio del defunto">figlio del defunto</option>
          <option value="genitore del defunto">genitore del defunto</option>
          <option value="incaricato dell'autorità giudiziaria">incaricato dell'autorità giudiziaria</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>
<p class="Modulo" style="font-size:80%">
  <i>Ruolo (*)</i>:<br>
  concessionario, coniuge del defunto, convivente del defunto, esecutore testamentario del defunto, figlio del defunto, genitore del defunto, incaricato dell'autorità giudiziaria
</p>
<h3 class="Modulo">
  CHIEDE
</h3>
<p class="Modulo">il rilascio dell'autorizzazione</P>
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_tipo_autesumest" name="Tassonomia_tipo_autesumest" label="Esumazione/estumulazione"></div>
        <input id="Tassonomia_tipo_autesumest1" name="Tassonomia_tipo_autesumest" type="radio" value="1"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_tipo_autesumest1'>
        <p>
          all'esumazione
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_tipo_autesumest2" name="Tassonomia_tipo_autesumest" type="radio" value="2"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_tipo_autesumest2'>
        <p>
          all'estumulazione
        </p>
      </label></td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Forma del defunto
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_FormaDefunto" name="Tassonomia_FormaDefunto" label="Forma del defunto"></div>
        <input id="Tassonomia_FormaDefunto1" name="Tassonomia_FormaDefunto" type="radio" value="1"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_FormaDefunto1'>
        <p>
          del cadavere
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_FormaDefunto2" name="Tassonomia_FormaDefunto" type="radio" value="2"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_FormaDefunto2'>
        <p>
          delle ceneri
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_FormaDefunto3" name="Tassonomia_FormaDefunto" type="radio" value="3"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_FormaDefunto3'>
        <p>
          dei resti mortali o resti ossei
        </p>
      </label></td>
    </tr>
  </tbody>
</table>

<input id="AventeTitolo1_DatiObbligatori" name="AventeTitolo1_DatiObbligatori" type="checkbox" dynamic_check="true" style="display: none;">
{{ utils_cimiteriali.defunto("AventeTitolo1", "del defunto", "Defunto", "visibility:visibility", "false", "true", "false", "false", "true", "false") }}

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="5">
        <p class="Labeltabella">
          inumato/tumulato presso il cimitero
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">
          Denominazione del cimitero di Porto San Giorgio
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td colspan="5">
        <input class="inputNormal" id="Parametri_DenominazioneCimitero" name="Parametri_DenominazioneCimitero" style="width: 100%;" label="Denominazione cimitero" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">
          Luogo di sepoltura originario
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <div id="Tassonomia_LuogoSepoltura" name="Tassonomia_LuogoSepoltura" label="Luogo di sepoltura originario" mandatory="true"></div>
        <input id="Tassonomia_LuogoSepoltura1" name="Tassonomia_LuogoSepoltura" type="radio" value="1" />
      </td>
      <td colspan="4">
        <p>
          fossa
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Campo
        </p>
      </td>
      <td colspan="2">
        <p class="Labelcella">
          Ceppo numero
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_LuogoSepoltura1.checked()">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_Fossa_Campo" name="Parametri_Fossa_Campo" style="width: 100%;" label="Campo" />
      </td>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_Fossa_CeppoNumero" name="Parametri_Fossa_CeppoNumero" style="width: 100%;" label="Ceppo numero" />
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="8">
        <input id="Tassonomia_LuogoSepoltura2" name="Tassonomia_LuogoSepoltura" type="radio" value="2" />
      </td>
      <td colspan="4">
        <p>
          loculo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Fabbricato
        </p>
      </td>
      <td colspan="2">
        <p class="Labelcella">
          Piano
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_LuogoSepoltura2.checked()">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_Loculo_Fabbricato" name="Parametri_Loculo_Fabbricato" style="width: 100%;" label="Fabbricato" />
      </td>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_Loculo_Piano" name="Parametri_Loculo_Piano" style="width: 100%;" label="Piano" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Lato
        </p>
      </td>
      <td colspan="2">
        <p class="Labelcella">
          Numero
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_LuogoSepoltura2.checked()">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_Loculo_Lato" name="Parametri_Loculo_Lato" style="width: 100%;" label="Lato" />
      </td>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_Loculo_Numero" name="Parametri_Loculo_Numero" style="width: 100%;" label="Numero" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Fila
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_LuogoSepoltura2.checked()">
      <td colspan="4">
        <input class="inputNormal" id="Parametri_Loculo_Fila" name="Parametri_Loculo_Fila" style="width: 100%;" label="Fila" />
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Loculo_Pieta" name="Tassonomia_Loculo_Pieta" label="Tipologia di pietra" mandatory_enabled="#Tassonomia_LuogoSepoltura2.checked()"></div>
        <input id="Tassonomia_Loculo_Pieta1" name="Tassonomia_Loculo_Pieta" type="radio" value="1" />
      </td>
      <td>
        <p>
          pietra lunga
        </p>
      </td>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Loculo_Pieta2" name="Tassonomia_Loculo_Pieta" type="radio" value="2" />
      </td>
      <td style="width: 46%;">
        <p>
          pietra corta
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_LuogoSepoltura3" name="Tassonomia_LuogoSepoltura" type="radio" value="3" />
      </td>
      <td colspan="4">
        <p>
          cappella di famiglia
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Nome famiglia
        </p>
      </td>
      <td colspan="2">
        <p class="Labelcella">
          Numero
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_LuogoSepoltura3.checked()">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_CappellaFamiglia_NomeFamiglia" name="Parametri_CappellaFamiglia_NomeFamiglia" style="width: 100%;" label="Nome famiglia" />
      </td>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_CappellaFamiglia_Numero" name="Parametri_CappellaFamiglia_Numero" style="width: 100%;" label="Numero" />
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="7">
        <input id="Tassonomia_LuogoSepoltura4" name="Tassonomia_LuogoSepoltura" type="radio" value="4" />
      </td>
      <td colspan="4">
        <p>
          loculo cinerario
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Fabbricato
        </p>
      </td>
      <td colspan="2">
        <p class="Labelcella">
          Piano
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_LuogoSepoltura4.checked()">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_LoculoCinerario_Fabbricato" name="Parametri_LoculoCinerario_Fabbricato" style="width: 100%;" label="Fabbricato" />
      </td>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_LoculoCinerario_Piano" name="Parametri_LoculoCinerario_Piano" style="width: 100%;" label="Piano" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Lato
        </p>
      </td>
      <td colspan="2">
        <p class="Labelcella">
          Numero
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_LuogoSepoltura4.checked()">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_LoculoCinerario_Lato" name="Parametri_LoculoCinerario_Lato" style="width: 100%;" label="Lato" />
      </td>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_LoculoCinerario_Numero" name="Parametri_LoculoCinerario_Numero" style="width: 100%;" label="Numero" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Fila
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_LuogoSepoltura4.checked()">
      <td colspan="4">
        <input class="inputNormal" id="Parametri_LoculoCinerario_Fila" name="Parametri_LoculoCinerario_Fila" style="width: 100%;" label="Fila" />
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_LuogoSepoltura5" name="Tassonomia_LuogoSepoltura" type="radio" value="5" />
      </td>
      <td colspan="4">
        <p>
          altro <span style="font-size: 70%;">(specificare)</span> <input class="inputNormal" id="Parametri_AltraSepoltura" name="Parametri_AltraSepoltura" style="width: 80%;" label="Altro" mandatory_enabled="#Tassonomia_LuogoSepoltura5.checked()" />
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          con concessione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width:25%">
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td style="width:25%">
        <p class="Labelcella">
          Data
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Ente di riferimento
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Concessione_cimit" name="Parametri_Concessione_cimit" style="width: 100%;" label="Numero concessione" mandatory="true">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Concessione_cimit_Data" name="Parametri_Concessione_cimit_Data" style="width: 100%;" label="Data concessione" format="date" mandatory="true">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Concessione_cimit_Note" name="Parametri_Concessione_cimit_Note" style="width: 100%;" label="Ente di riferimento concessione" mandatory="true">
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="5">
        <p class="Labeltabella">
          con destinazione presso
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">
          Luogo di sepoltura di destinazione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <div id="Tassonomia_LuogoSepolturaDestinazione" name="Tassonomia_LuogoSepolturaDestinazione" label="Luogo di sepoltura originario" mandatory="true"></div>
        <input id="Tassonomia_LuogoSepolturaDestinazione1" name="Tassonomia_LuogoSepolturaDestinazione" type="radio" value="1" />
      </td>
      <td colspan="4">
        <p>
          fossa
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Campo
        </p>
      </td>
      <td colspan="2">
        <p class="Labelcella">
          Ceppo numero
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_LuogoSepolturaDestinazione1.checked()">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_DestinazioneFossa_Campo" name="Parametri_DestinazioneFossa_Campo" style="width: 100%;" label="Campo" />
      </td>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_DestinazioneFossa_CeppoNumero" name="Parametri_DestinazioneFossa_CeppoNumero" style="width: 100%;" label="Ceppo numero" />
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="8">
        <input id="Tassonomia_LuogoSepolturaDestinazione2" name="Tassonomia_LuogoSepolturaDestinazione" type="radio" value="2" />
      </td>
      <td colspan="4">
        <p>
          loculo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Fabbricato
        </p>
      </td>
      <td colspan="2">
        <p class="Labelcella">
          Piano
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_LuogoSepolturaDestinazione2.checked()">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_DestinazioneLoculo_Fabbricato" name="Parametri_DestinazioneLoculo_Fabbricato" style="width: 100%;" label="Fabbricato" />
      </td>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_DestinazioneLoculo_Piano" name="Parametri_DestinazioneLoculo_Piano" style="width: 100%;" label="Piano" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Lato
        </p>
      </td>
      <td colspan="2">
        <p class="Labelcella">
          Numero
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_LuogoSepolturaDestinazione2.checked()">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_DestinazioneLoculo_Lato" name="Parametri_DestinazioneLoculo_Lato" style="width: 100%;" label="Lato" />
      </td>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_DestinazioneLoculo_Numero" name="Parametri_DestinazioneLoculo_Numero" style="width: 100%;" label="Numero" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Fila
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_LuogoSepolturaDestinazione2.checked()">
      <td colspan="4">
        <input class="inputNormal" id="Parametri_DestinazioneLoculo_Fila" name="Parametri_DestinazioneLoculo_Fila" style="width: 100%;" label="Fila" />
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_LoculoDestinazione_Pieta" name="Tassonomia_LoculoDestinazione_Pieta" label="Tipologia di pietra" mandatory_enabled="#Tassonomia_LuogoSepolturaDestinazione2.checked()"></div>
        <input id="Tassonomia_LoculoDestinazione_Pieta1" name="Tassonomia_LoculoDestinazione_Pieta" type="radio" value="1" />
      </td>
      <td>
        <p>
          pietra lunga
        </p>
      </td>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_LoculoDestinazione_Pieta2" name="Tassonomia_LoculoDestinazione_Pieta" type="radio" value="2" />
      </td>
      <td style="width: 46%;">
        <p>
          pietra corta
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_LuogoSepolturaDestinazione3" name="Tassonomia_LuogoSepolturaDestinazione" type="radio" value="3" />
      </td>
      <td colspan="4">
        <p>
          cappella di famiglia
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Nome famiglia
        </p>
      </td>
      <td colspan="2">
        <p class="Labelcella">
          Numero
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_LuogoSepolturaDestinazione3.checked()">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_DestinazioneCappellaFamiglia_NomeFamiglia" name="Parametri_DestinazioneCappellaFamiglia_NomeFamiglia" style="width: 100%;" label="Nome famiglia" />
      </td>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_DestinazioneCappellaFamiglia_Numero" name="Parametri_DestinazioneCappellaFamiglia_Numero" style="width: 100%;" label="Numero" />
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_LuogoSepolturaDestinazione5" name="Tassonomia_LuogoSepolturaDestinazione" type="radio" value="5" />
      </td>
      <td colspan="4">
        <p>
          altro <span style="font-size: 70%;">(specificare)</span> <input class="inputNormal" id="Parametri_DestinazioneAltraSepoltura" name="Parametri_DestinazioneAltraSepoltura" style="width: 80%;" label="Altro" mandatory_enabled="#Tassonomia_LuogoSepolturaDestinazione5.checked()" />
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          con concessione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width:25%">
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td style="width:25%">
        <p class="Labelcella">
          Data
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Ente di riferimento
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Concessione_cimit2" name="Parametri_Concessione_cimit2" style="width: 100%;" label="Numero concessione" mandatory="true">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Concessione_cimit2_Data" name="Parametri_Concessione_cimit2_Data" style="width: 100%;" label="Data concessione" format="date" mandatory="true">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Concessione_cimit2_Note" name="Parametri_Concessione_cimit2_Note" style="width: 100%;" label="Ente di riferimento concessione" mandatory="true">
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          allo scopo di
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Motivazione dell'esumazione/estumulazione straordinaria
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_scopo_esumest" name="Tassonomia_scopo_esumest" label="Motivazione dell'esumazione/estumulazione straordinaria" mandatory="true"></div>
        <input id="Tassonomia_scopo_esumest1" name="Tassonomia_scopo_esumest" type="radio" value="1" enabled="#Tassonomia_FormaDefunto1.checked() || #Tassonomia_FormaDefunto3.checked()"/>
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_scopo_esumest1'>
        <p>
          cremarlo
        </p>
      </label></td>
    </tr>
    <tr>
      <td rowspan="4" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_scopo_esumest2" name="Tassonomia_scopo_esumest" type="radio" value="2"/>
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_scopo_esumest2'>
        <p>
          traslarlo in altra sepoltura collocata
        </p>
      </label></td>
    </tr>
    <tr>
      <td rowspan="2" style="vertical-align: top; width: 4%;background-color: white;">
        <div id="Tassonomia_luogo_altrasep" name="Tassonomia_luogo_altrasep" label="Collocazione nuova sepoltura" mandatory_enabled="#Tassonomia_scopo_esumest2.checked()"></div>
        <input id="Tassonomia_luogo_altrasep1" name="Tassonomia_luogo_altrasep" type="radio" value="1"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_luogo_altrasep1'>
        <p>
          nello stesso cimitero
        </p>
      </label></td>
    </tr>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          allega domanda di tumulazione in posto già in concessione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_luogo_altrasep2" name="Tassonomia_luogo_altrasep" type="radio" value="2"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_luogo_altrasep2'>
        <p>
          in altro cimitero <span style="font-size: 70%;">(specificare)</span> <input class="inputNormal" id="Parametri_Cimitero_di_destinazione" name="Parametri_Cimitero_di_destinazione" style="width: 73%;" label="Cimitero di destinazione" mandatory_enabled="#Tassonomia_luogo_altrasep2.checked()">
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_scopo_esumest3" name="Tassonomia_scopo_esumest" type="radio" value="3" enabled="#Tassonomia_FormaDefunto2.checked()"/>
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_scopo_esumest3'>
        <p>
          affidare le ceneri
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_scopo_esumest4" name="Tassonomia_scopo_esumest" type="radio" value="4" enabled="#Tassonomia_FormaDefunto2.checked()"/>
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_scopo_esumest4'>
        <p>
          disperdere le ceneri
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_scopo_esumest5" name="Tassonomia_scopo_esumest" type="radio" value="5"/>
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_scopo_esumest5'>
        <p>
          altra motivazione <span style="font-size: 70%;">(specificare)</span> <input class="inputNormal" id="Tassonomia_scopo_esumest_Note" name="Tassonomia_scopo_esumest_Note" style="width: 73%;" label="Altra motivazione" mandatory_enabled="#Tassonomia_scopo_esumest5.checked()">
        </p>
      </label></td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione motivazione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Motivazione_esumestum" name="Parametri_Motivazione_esumestum" style="width: 100%;" label="Descrizione motivazione" mandatory="true">
      </td>
    </tr>
  </tbody>
</table>
{{ utils.Dichiara_445() }}
<p class="Modulo">che il defunto</p>
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_decesso_malattia" name="Tassonomia_decesso_malattia" label="Decesso per malattia contagiosa"></div>
        <input id="Tassonomia_decesso_malattia1" name="Tassonomia_decesso_malattia" type="radio" value="1"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_decesso_malattia1'>
        <p>
          non è deceduto per malattia contagiosa
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_decesso_malattia2" name="Tassonomia_decesso_malattia" type="radio" value="2"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_decesso_malattia2'>
        <p>
          è deceduto per malattia contagiosa
        </p>
      </label></td>
    </tr>
  </tbody>
</table>
<br>

{{ anagrafica.servizi_cimitariali() }}

<br/>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<br>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>Elenco degli allegati</b>
          <br>
          <span style="font-size:70%">
          <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="DOM_AMMISSIONE_CENERIRESTI-S" name="DOM_AMMISSIONE_CENERIRESTI-S" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_luogo_altrasep1.checked()" dynamic_check="#Tassonomia_luogo_altrasep1.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          domanda di tumulazione in posto già in concessione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input checked="checked" dynamic_check="true" id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          pagamento dell'imposta di bollo
        </p>
      </td>
    </tr>
  <tr>
   <td style="vertical-align: top; width:3%">
    <input enabled="#AventeTitolo99_DatiPersonaObbligatori.checked()" dynamic_check="#AventeTitolo99_DatiPersonaObbligatori.checked()" id="DOC-COM-SOT" name="DOC-COM-SOT" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del modulo compilato e sottoscritto con firma autografa dal richiedente 
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" dynamic_check="#AventeTitolo99_DatiPersonaObbligatori.checked()"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità del sottoscritto
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa o se la documentazione è trasmessa dall'impresa di onoranze funebri)
      </i>
     </span>
    </p>
   </td>
  </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">
          (specificare)
          </span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br>
{{ utils.trattamento_dati_personali() }}
<br>
{{ utils.firma_hidden() }}
<br>
{{ utils.salva()}}
<input class="inputNormal" id="Parametri_Codice_inumtumul" name="Parametri_Codice_inumtumul" label="Posizione di sepoltura" dynamic_value="#Parametri_Codice_sepoltura1.value() + #Parametri_Codice_sepoltura2.value() + #Parametri_Codice_sepoltura3.value() + #Parametri_Codice_sepoltura4.value() + #Parametri_Codice_sepoltura5.value() + #Parametri_Codice_sepoltura6.value() + #Parametri_Codice_sepoltura7.value() + #Parametri_Codice_sepoltura8.value() + #Parametri_Codice_sepoltura9.value()" style="width: 100%;" type="hidden">

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value="" campi_firma="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
campi_firma_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'" segnatura="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99' : 'Titolare'"/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input id="GLOBO_allegato_cDOC-COM-SOT" name="GLOBO_allegato_cDOC-COM-SOT" obbligatorio="#DOC_COM_SOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cDOM_AMMISSIONE_CENERIRESTI-S" name="GLOBO_modulofiglio_cDOM_AMMISSIONE_CENERIRESTI-S" obbligatorio="#DOM_AMMISSIONE_CENERIRESTI_S.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

<input id="Metadati_TitolareNote" name="Metadati_TitolareNote" label="" dynamic_value="#Titolare_Note.value()" type="hidden"/>
{% endblock content %}
